#html_structura_area_v2.site .minitemplate.minitemplate-1725-image-1{width:50%;margin-right:3rem;float:left;}#html_structura_area_v2.site .minitemplate.minitemplate-2054-gallery-1{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1801-gallery-1{width:50%;margin-right:3rem;float:left;}#html_structura_area_v2.site .minitemplate.minitemplate-1596-image-1{width:20%;margin-right:30px;float:left;}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-1{
margin-right:2%;
margin-bottom:2%;

}#html_structura_area_v2.site .paragraph.paragraph-2{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-3{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-9{
margin-bottom:0px;

}#html_structura_area_v2.site .paragraph.paragraph-10{
margin-top:0px;

}#html_structura_area_v2.site .gallery{

}#html_structura_area_v2.site .gallery.gallery-4{
margin-top:15px;
margin-bottom:15px;

}#html_structura_area_v2.site .gallery.gallery-5{
margin-top:0px;
margin-bottom:15px;

}